• HerniaChair

    @Dangthrimble

    I have the same issue as you, but when I tried to install/update/ remove requests, I get the same issue:

    StaSh v0.6.20
    Tip: You can redirect output to Pythonista console, e.g. ls > &3
    [~/Documents]$ pip install requests
    /private/var/mobile/Containers/Shared/AppGroup/8D798770-A6EB-4040-9568-3BCBFB1CF8E8/Documents/site-packages/requests/__init__.py:80: RequestsDependencyWarning: urllib3 (1.4) or chardet (3.0.4) doesn't match a supported version!
      RequestsDependencyWarning)
    stash: <type 'exceptions.ImportError'>: cannot import name DependencyWarning
    

    Is there a way to fix the requests module without deleting Pythonista altogether?

    posted in Pythonista read more

Internal error.

Oops! Looks like something went wrong!